Gem Version

Jasny Bundle for Rails

A simple gem for jasny's bootstrap extensions which can be found here. The gem can be found on Ruby Gems and is tested and fully functional.

This gem includes the default Bootstrap files, so there's no need to install them seperately. As of version 2.0.0, this gem now includes font-awesome and the bootstrap-social features developed by @lipis.

If you're looking for a quick and easy way to get a rails app started with off-canvas navigation, then you should also download my basic framework, which is setup with the jasny off-canvas navigation and can be found here. If you feel like you could make an improvement to the framework, please submit a pull request as at the moment, any contribution that constitutes an improvement, would be more than welcome.

Detailed usage instructions can be found at the Wiki.